/* =====マージンとパディング======================== */
.mt0 {
	margin-top: 0
}
.mt5 {
	margin-top: 5px
}
.mt10 {
	margin-top: 10px
}
.mt15 {
	margin-top: 15px
}
.mt20 {
	margin-top: 20px
}
.mt25 {
	margin-top: 25px
}
.mt28 {
	margin-top: 28px
}
.mt30 {
	margin-top: 30px
}
.mt35 {
	margin-top: 35px
}
.mt40 {
	margin-top: 40px
}
.mt45 {
	margin-top: 45px
}
.mt50 {
	margin-top: 50px
}
.mt55 {
	margin-top: 55px
}
.mt60 {
	margin-top: 60px
}
.mt65 {
	margin-top: 65px
}
.mt70 {
	margin-top: 70px
}
.mt75 {
	margin-top: 75px
}
.mt80 {
	margin-top: 80px
}
.mt85 {
	margin-top: 85px
}
.mt90 {
	margin-top: 90px
}
.mt93 {
	margin-top: 93px
}
.mt95 {
	margin-top: 95px
}
.mb0 {
	margin-bottom: 0
}
.mb5 {
	margin-bottom: 5px
}
.mb10 {
	margin-bottom: 10px
}
.mb15 {
	margin-bottom: 15px
}
.mb20 {
	margin-bottom: 20px
}
.mb25 {
	margin-bottom: 25px
}
.mb28 {
	margin-bottom: 28px
}
.mb30 {
	margin-bottom: 30px
}
.mb35 {
	margin-bottom: 35px
}
.mb40 {
	margin-bottom: 40px
}
.mb45 {
	margin-bottom: 45px
}
.mb50 {
	margin-bottom: 50px
}
.mb55 {
	margin-bottom: 55px
}
.mb60 {
	margin-bottom: 60px
}
.mb65 {
	margin-bottom: 65px
}
.mb70 {
	margin-bottom: 70px
}
.mb75 {
	margin-bottom: 75px
}
.mb80 {
	margin-bottom: 80px
}
.mb85 {
	margin-bottom: 85px
}
.ml0 {
	margin-left: 0
}
.ml5 {
	margin-left: 5px
}
.ml10 {
	margin-left: 10px
}
.ml15 {
	margin-left: 15px
}
.ml20 {
	margin-left: 20px
}
.ml25 {
	margin-left: 25px
}
.ml30 {
	margin-left: 30px
}
.ml35 {
	margin-left: 35px
}
.ml40 {
	margin-left: 40px
}
.ml45 {
	margin-left: 45px
}
.ml50 {
	margin-left: 50px
}
.ml55 {
	margin-left: 55px
}
.ml60 {
	margin-left: 60px
}
.ml65 {
	margin-left: 65px
}
.mr0 {
	margin-right: 0
}
.mr5 {
	margin-right: 5px
}
.mr10 {
	margin-right: 10px
}
.mr15 {
	margin-right: 15px
}
.mr20 {
	margin-right: 20px
}
.mr25 {
	margin-right: 25px
}
.mr30 {
	margin-right: 30px
}
.mr35 {
	margin-right: 35px
}
.mr40 {
	margin-right: 40px
}
.mr45 {
	margin-right: 45px
}
.mr50 {
	margin-right: 50px
}
.mr55 {
	margin-right: 55px
}
.mr60 {
	margin-right: 60px
}
.mr65 {
	margin-right: 65px
}
.pt0 {
	padding-top: 0
}
.pt5 {
	padding-top: 5px
}
.pt10 {
	padding-top: 10px
}
.pt15 {
	padding-top: 15px
}
.pt20 {
	padding-top: 20px
}
.pt25 {
	padding-top: 25px
}
.pt30 {
	padding-top: 30px
}
.pt35 {
	padding-top: 35px
}
.pt40 {
	padding-top: 40px
}
.pt45 {
	padding-top: 45px
}
.pt50 {
	padding-top: 50px
}
.pt55 {
	padding-top: 55px
}
.pt60 {
	padding-top: 60px
}
.pt65 {
	padding-top: 65px
}
.pb0 {
	padding-bottom: 0
}
.pb5 {
	padding-bottom: 5px
}
.pb10 {
	padding-bottom: 10px
}
.pb15 {
	padding-bottom: 15px
}
.pb20 {
	padding-bottom: 20px
}
.pb25 {
	padding-bottom: 25px
}
.pb30 {
	padding-bottom: 30px
}
.pb35 {
	padding-bottom: 35px
}
.pb40 {
	padding-bottom: 40px
}
.pb45 {
	padding-bottom: 45px
}
.pb50 {
	padding-bottom: 50px
}
.pb55 {
	padding-bottom: 55px
}
.pb60 {
	padding-bottom: 60px
}
.pb65 {
	padding-bottom: 65px
}

/* =====ナビ===================================== */

#navi {
	padding-top: 6px;
	padding-bottom: 6px;
}
#foot {
	padding-top: 10px;
}
#credt {
	padding-bottom: 10px;
}
#cate_tbl {
	margin-left: 50px;
	padding-top: 10px;
}
.bt_top a {
	margin-left: 760px;
}
.clm_01 {
	padding-top: 10px;
}
#contents {
	width: 880px;
	margin-left: 30px;
}
#junbi {
	height: 250px;
	padding-top: 60px;
	padding-left: 250px;
	font-size: 16px;
	color: #966;
}

/*各クラスのボックス設定*/
.block_A {
	overflow: hidden;
	zoom: 1;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	padding-bottom: 20px;
	clear: both;
}

/* =====link===================================== */

a:hover img {
filter: alpha(opacity=70);
-moz-opacity:0.70;
opacity:0.70;
}
/* =====　テーブル設定　===================== */

table.table_02 {
	margin:0;
    width: 100%;
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	border-collapse: collapse;
    border-spacing: 0;
}
table.table_02 th {
    padding: 8px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
    background: #F5EBF5;
    text-align:　left;
	vertical-align:middle;
	width: 5em;
}
table.table_02 td{
    padding: 8px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
    text-align: left;
}

/*　トップ変更_2017　*/
#cont_index h1 {
	font-size: 22px;
	line-height:1.5;
	text-align:center;
	color:#666;
	font-weight:bold;
	margin:2em 0 0.5em 0;
}
#cont_index h1 img {
	margin:1em 0;
}
#cont_index h2 {
	font-size: 22px;
	line-height:1.5;
	text-align:center;
	color:#666;
	font-weight:bold;
	margin:0.5em 0 1em 0;
}


/* =====修正1509===================================== */

#wrap h6 {
	font-size: 0.9em;
	line-height: 120%;
	font-weight: normal;
	margin-bottom:0.6em;
	margin-top: 0.6em;
}
#wrap h2 {
	margin-bottom: 1em;
}

.sm_marg {
	overflow: hidden;
	margin-bottom:1em;
	margin-top: 1em;
}
/* =====　ハンドセラピスト　===================== */

.hand_wrap {
	width: 880px;
	margin-left: 30px;
	overflow: hidden;
	margin-top: 30px;
	margin-bottom: 30px;
}
.hand_out h2 {
	padding-top: 5px;
	padding-bottom: 10px;
}
.hand_clm_out {
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
}
.hand_clm_out p {
	margin-bottom: 1em;
}
.hand_clm_out h4 {
	font-size: 14px;
	color: #C9C;
	line-height: 160%;
}
.hand_clm_out h5 {
	color: #C9C;
	border-bottom: thin dotted #C9C;
	font-size: 14px;
	padding-bottom: 0.5em;
	margin-top: 1em;
	margin-bottom: 0.5em;
	display: block;
}
.hand_clum_01 {
	float: left;
	width: 430px;
}
.hand_clum_02 {
	float: right;
	width: 430px;
}
.hand_bt {
	margin-bottom: 10px;
}
/* =====　バリニーズ　===================== */

.bali_wrap {
	line-height: 150%;
}
.bali_wrap p {
	font-size: 15px;
	line-height: 150%;
	color:#3e3a39;
	margin:1em 0;
}

.bali_ttl {
	width: 780px;
	margin: 0 auto;
	text-align:center;
}
.bali_ttl h1 {
	border-bottom:1px solid #999;
	padding:2em;
}
.bali_ttl h2 {
	font-size: 26px;
	color: #482716;
	line-height: 150%;
	font-weight:bold;
	margin:1.4em 0 1.7em 0;
}
.bali_ttl h2 img {
	margin:0.8em 0 1em 0;
}
.bali_box {
	width: 620px;
	margin: 0 auto;
}
.bali_box h1 {
	font-size: 24px;
	color: #482716;
	line-height: 150%;
	font-weight:bold;
	margin:1em 0 1em 0;
}
.bali_box dl {
	margin:3em 0 1em 0;
}
.bali_box dt {
	font-size: 19px;
	font-weight:bold;
	margin:1em 0 1em 0;
	color:#3e3a39;
	border:1px solid #3e3a39;
	padding:0.4em 1em;
}
.bali_box dd {
	font-size: 17px;
	line-height: 150%;
	margin:1em 0 1em 0;
	color:#3e3a39;
}
.bali_box h2 {
	font-size: 22px;
	color: #482716;
	line-height: 150%;
	font-weight:bold;
	margin:2em 0 1em 0;
}
.bali_box h3 {
	font-size: 22px;
	color: #482716;
	line-height: 150%;
	font-weight:bold;
	margin:2em 0 1em 0;
}
.bali_box .futoji {
	font-size: 18px;
}
.corse_line {
	padding:15px 0;
	background-image: url(../images/16_0018.gif);
	background-repeat: no-repeat;
	background-position: 0% 100%;
}
.two_box {
	overflow:hidden;
}
.two_box p {
	margin:0;
}
.two_box_left {
	float:left;
	width:300px;
}
.two_box_right {
	float:right;
	width:300px;
}
.line_box {
	border:solid 1px #3e3a39;
	padding:1em;
	margin:3em 0;
}
.line_box h3 {
	margin:0.3em 0 0 0;
}

/* =====トップへ戻る========== */

.back_top_cntr {
	text-align: center;
	margin-top: 0.8em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}

.back_top_cntr a:hover {
	background: #ddd;
}
.back_top_cntr a {
	display: block;
	padding-top: 0.8em;
	padding-bottom: 0.8em;
}

/* pagetop */

.pagetop {
  text-align: right;
  margin: 0 auto;
}

.pagetop a {
  display: inline-block;
  color: #fff;
  font-size: 14px;
  padding: 6px 2em 4px;
  border-radius: 4px 4px 0 0;
  background: #7c0f27;
}
/* pagetop pattern3 */

.pagetop3 {
  position: fixed;
  bottom: -200px;
  right: 24px;
  margin: 0 auto;
  z-index: 200;
  visibility: hidden;
  -webkit-transition: bottom 0.4s linear;
  transition: bottom 0.4s linear;
}

.pagetop3.visible {
  bottom: 100px;
}

.pagetop3 a {
  display: table-cell;
  width: 6em;
  height: 6em;
  text-align: center;
  vertical-align: middle;
  color: #fff;
  font-size: 1.0em;
  line-height: 1;
  border-radius: 50%;
  background: #654630;
  behavior: url(PIE.htc);
  text-decoration: none;
}
.pagetop3 a:hover {
  background: #876b54;
}

.to_top_out {
	overflow:hidden;
	clear: both;
}

.to_top {
	background-image: url(../002_arm_img/110525_to_top.gif);
	width: 95px;
	float: right;
}
.to_top a{
	display: block;
	width:95px;
	height:13px;
}
.to_top span{ display: none;}
.to_top a:hover{
	background-image: url(../002_arm_img/110525_to_top.gif);
	background-position: 0 13px;
}
